@import url("../font/stylesheet.css");
@import url("../font/rational/stylesheet.css");
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body *,
::before,
::after {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

html {
    scroll-behavior: smooth;
}

img {
    max-width: 100%;
}

a,
button {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
    color: inherit;
}

a:hover,
button:hover {
    text-decoration: none;
    outline: none;
}

a:focus,
button:focus {
    text-decoration: none;
    outline: none;
}

input:focus {
    outline: none;
}

:active,
:hover,
:focus {
    outline: 0 !important;
    outline-offset: 0;
}


.p_86 {
    padding: 86px 0px;
}

.p_100 {
    padding: 100px 0px;
}

.p_120 {
    padding: 120px 0px;
}

.p_140 {
    padding: 140px 0px;
}

.p_130 {
    padding: 130px 0;
}

.pt_140 {
    padding-top: 140px;
}

.pt_115 {
    padding-top: 115px;
}

.pt_100 {
    padding-top: 100px;
}

.pt_108 {
    padding-top: 108px;
}

.pb_120 {
    padding-bottom: 120px;
}

.pb_140 {
    padding-bottom: 140px;
}


body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Helvetica Neue';
    color: #092C47;
}

h1 {
    font-weight: 700;
    font-size: 90px;
    line-height: 102px;
}

h2 {
    font-size: 52px;
    line-height: 60px;
    font-weight: 700;
}

h3 {
    font-weight: 700;
    font-size: 35px;
    line-height: 45px;
}

h4 {
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
}

h5 {
    font-weight: 700;
    font-size: 30px;
    line-height: 100%;
}

h6 {
    font-weight: 700;
    font-size: 25px;
    line-height: 33px;
}

.cta {
    position: relative;
    background: #0E6AED;
    padding: 14px 27px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    overflow: hidden;
    transition: color 0.3s ease;
    z-index: 1;
    border: 1px solid #0E6AED;
    font-size: 16px;
    text-align: center;
}

.cta::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: -1;
    transition: top 0.4s ease;
    border-radius: 5px;
}


.cta:hover::before {
    top: 0;
}


.cta:hover {
    color: #092C47;
}


.d-flex {
    display: flex;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

/* ************************ */


.white-cta {
    position: relative;
    background: #FFFFFF;
    padding: 14px 27px;
    border-radius: 5px;
    color: #0E6AED;
    display: inline-block;
    overflow: hidden;
    transition: color 0.3s ease;
    z-index: 1;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    text-align: center;
}

.white-cta::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0E6AED;
    border: 1px solid #0E6AED;
    z-index: -1;
    transition: top 0.4s ease;
    border-radius: 5px;
}


.white-cta:hover::before {
    top: 0;
}


.white-cta:hover {
    color: #FFFFFF;
}

/* ************************ */



.navbar-expand-lg .navbar-collapse {
    justify-content: end;
    gap: 80px;
}

.search-close {
    position: absolute;
    top: 50%;
    right: 21%;
    transform: translateY(-50%);
    font-size: 28px;
    color: #333;
    cursor: pointer;
    opacity: 0;
    transition: 0.3s;
    z-index: 1002;
}

.search-close.active {
    opacity: 1;
}

.search-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    width: 60%;
    padding: 12px 40px 12px 25px;
    border-radius: 30px;
    border: 1px solid #ccc;
    transition: 0.3s ease;
    opacity: 0;
    background: #fff;
    z-index: 1001;
}

.search-txt.active {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1000;
}

.search-overlay.active {
    opacity: 1;
    visibility: visible;
}

header {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
}

.banner-section {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}

.banner-space {
    padding: 410px 0 140px;
    border-left: 1px solid #FFFFFF33;
    border-right: 1px solid #FFFFFF33;
}

nav.navbar {
    padding: 0 !important;
}


header a.nav-link {
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
}

.navbar-nav {
    gap: 40px;
    margin-right: 100px;
}

.search-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 27px;
}

header a.nav-link:hover {
    color: #fff;
    -webkit-text-stroke: 0.7px #fff;
}

.banner-heading h1 {
    color: #fff;
}

.banner-content {
    max-width: 432px;
    margin-left: auto;
}

.supplier-head h5 {
    color: #092C47;
    text-align: center;
    padding-bottom: 50px;
    margin-left: 30px;
}

.supplier-section {
    padding: 56px 0;
}

.supplier-head h5 {
   color: #092C47;
    text-align: center;
    padding-bottom: 50px;
}

.bg-border {
    border: 1px solid #0E6AED59;
    background: #0E6AED17;
    padding: 10px 20px;
    display: inline-block;
    font-family: Lato;
    font-weight: 700;
    font-size: 16px;
    color: #0E6AED;
    border-radius: 125px;
    margin-bottom: 24px;
}

.supplier-content {
    max-width: 675px;
}

ul.check-list {
    margin: 10px 0 35px;
}

ul.check-list li {
    font-family: Lato;
    font-weight: 400;
    font-size: 20px;
    line-height: 44px;
    color: #747474;
    list-style: none;
    position: relative;
}

ul.check-list li::after {
    content: "";
    position: absolute;
    background-image: url("../img/list.png");
    width: 20px;
    height: 17px;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.service-box {
    border: 1px solid #092C4714;
    background: #FFFFFF;
    border-radius: 13px;
    padding: 18px 10px;
}

a.service-wrapper {
    padding: 25px 10px;
    display: block;
}

.services-section h2 {
    margin-bottom: 15px;
}

.services-section .service-txt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 15px;
    margin-bottom: 15px;
}

.services-section .service-txt h6 {
    font-weight: 700;
    font-size: 18px;
    margin: 0;
}

.services-section .service-txt p {
    color: #0E6AED;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    margin: 0;
}

.service-image img {
    width: 100%;
}

.more-service p {
    margin: 0;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 700;
    text-align: right;
    color: #092C47;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 7px;
}

.more-service i {
    border: 0.8px solid #092C47;
    height: 29px;
    width: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.services-section .slick-slide {
    margin-right: 30px;
}

.services-section .slick-list.draggable {
    overflow: visible;
    position: relative;
}

.services-section {
    overflow: hidden;
}

.services-section .slick-list.draggable:before {
    content: "";
    position: absolute;
    background: #f8fbfe;
    height: 100%;
    width: 100%;
    left: -100%;
    z-index: 1;
}

.custom-arrows {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.custom-arrows button {
    border: 1px solid #092C47 !important;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: unset;
}

.btn {
    padding: 0;
}

.all-service {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 36px;
}

.custom-arrows button:hover {
    background-color: #0e6aed;
    border-color: #fff !important;
}

.custom-arrows button:hover img {
    filter: brightness(0) invert(1);
}

a.service-wrapper:hover .more-service p {
    color: #0E6AED;
}


a.service-wrapper:hover i {
    background-color: #0e6aed;
    border-color: #0e6aed;
    color: #fff;
}

.service-wrapper {
    display: block;
    overflow: hidden;
    position: relative;
}

.service-image img {
    width: 100%;
    transition: transform 0.4s ease;
}

.service-wrapper:hover .service-image img {
    transform: scale(1.09);
}


.service-image {
    overflow: hidden;
    border-radius: 15px;
}

.north-heading h6 {
    font-family: Lato;
    font-weight: 700;
    font-size: 26px;
    text-align: center;
    color: #092C47;
    margin-bottom: 34px;
}

.logo-slider {
    border-bottom: 1px dashed #092C471A;
    padding-bottom: 40px;
}

.network-wrapper h2 {
    text-align: center;
    margin-bottom: 30px;
}

.network-content {
    max-width: 550px;
}

.network-content p {
    color: #747474;
}

.network-content h3 {
    max-width: 400px;
}

.network-content h6 {
    color: #0E6AED;
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}

.network-content a.cta {
    margin-top: 30px;
}

.network-content a.cta {
    margin-top: 30px;
    width: 154px;
}

.blue-text {
    font-family: Lato;
    font-weight: 700;
    font-size: 15px;
    color: #0E6AED;
    line-height: 100%;
}

.card-content {
    padding: 18px 10px;
}

.card-content h6.blue-text {
    margin-bottom: 10px;
    font-size: 15px;
}
.card-box:hover .card-image img {
    transform: scale(1.09);
}

.card-image img {
    width: 100%;
    transition: transform 0.4s ease;
}

.card-image {
    overflow: hidden;
    border-radius: 22px;
}

section.serving-industry  {
    max-width: 1880px;
	background: #092c47;
	border-radius: 25px;
		margin:auto;
}

.industry-block {
    padding: 100px 150px;
    border-radius: 25px;
}

.industry-block h2 {
    color: #fff;
}

.industry-block p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    max-width: 700px;
}

.heading-btn {
    text-align: center;
}

.video-image img {
    width: 100%;
}

.video-wrapper {
    background: #F7FAFE;
    padding: 25px;
    max-width: 900px;
    margin-left: auto;
    border-radius: 25px;
}

.edge-txt h5 {
    padding: 50px 40px;
    margin: 0;
    font-size: 25px;
    text-align: center;
}

a.nav-link.active {
    font-weight: 900;
    position: relative;
    -webkit-text-stroke: 0 #fff !important;
}

a.nav-link.active:after {
    content: "";
    position: absolute;
    background-color: #0E6AED;
    height: 3px;
    width: 22px;
    bottom: 0;
    left: .5rem;
}

.discover-content .cta {
    margin-top: 30px;
}

.prototyping-content {
    max-width: 700px;
}

.product-box:hover .product-image img {
    transform: scale(1.09);
}

.product-image img {
    width: 100%;
    transition: transform 0.4s ease;
}

.product-image {
    overflow: hidden;
    border-radius: 15px 15px 0 0;
}

.blog-section h2 {
    max-width: 700px;
    color: #fff;
}

.tab-menu {
    margin-top: 34px;
}

.tab-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: fit-content;
    gap: 10px;
}

.tab-menu ul li {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: fit-content;
    text-align: center;
}

.tab-menu ul li a {
    border: 1px solid #092c474f;
    padding: 14px 28px;
    color: #092c47b5;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    transition: color 0.3s ease;
    z-index: 1;
    font-size: 14px;
}

.tab-menu ul li a::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background: #092C47;
    z-index: -1;
    transition: top 0.4s ease;
}

.tab-menu ul li a:hover::before {
    top: 0;
}

.tab-menu ul li a:hover {
    color: #fff !important;
}


.tab-menu ul li a.active {
    border: 1px solid #092C47;
    color: #092C47;
}

.tab-box {
    display: none;
}

.tab-teaser {
    width: 100%;
    margin: 0 auto;
}

.tab-main-box {
    margin-top: 44px;
}

.tab-main-box .col-md-6 {
    padding: 0;
}


.tab-data {
    height: 100%;
    background: #F7FAFE;
    padding: 100px;
}

.tab-data .cta {
    margin-top: 30px;
}

.tab-data h6 {
    color: #0E6AED;
    font-size: 20px;
}

.product-wrapper {
    padding-top: 30px;
}

.product-content a {
    background: #F7FAFE;
    padding: 40px 30px;
    display: block;
}

.product-content a:hover h6 {
    color: #0e6aed;
}

.product-content a {
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    margin: 0;
    font-family: 'Helvetica Neue';
    border-radius: 0 0 15px 15px;
}

.card-box:hover h6 {
    color: #0E6AED;
}

.about-social {
    display: flex;
    gap: 10px;
    align-items: center;
    padding-top: 10px;
}

.footer-heading h2 {
    color: #fff;
    font-weight: 700;
    font-size: 108px;
    line-height: 118px;
}

.footer-content p {
    font-weight: 400;
    font-size: 30px;
    line-height: 42px;
    color: #fff;
    max-width: 484px;
    margin-left: auto;
}

.contact-bar {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    color: #ffffffcc;
    font-size: 18px;
}


.contact-bar input {
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    padding: 8px 0;
    color: #fff;
    outline: none;
    font-family: Lato;
    font-weight: 400;
    font-size: 54px;
}

.contact-bar form .email-field input {
    max-width: 33%;
    width: 100%;
}

.project-field {
    display: flex;
    align-items: end;
    gap: 50px;
}

.project-field input {
    width: 100%;
    max-width: 60%;
}

.contact-bar input::placeholder {
    color: rgba(255, 255, 255, 0.4);
}

.submit-btn {
    padding: 10px 20px;
    background: transparent;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: color 0.3s ease;
    border: 1px solid #0E6AED;
    font-family: Lato;
    font-weight: 500;
    font-size: 38px;
    line-height: 100%;
    color: #0E6AED;
    border-radius: 100px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

/* Sliding white background */
.submit-btn::before {
    content: "";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0E6AED;
    border-radius: 100px;
    color: #fff;
    z-index: -1;
    transition: top 0.4s ease;
}

.submit-btn:hover::before {
    top: 0;
}

.submit-btn:hover img {
    filter: brightness(0) invert(1);
}

.submit-btn img {
    transition: 0.2s ease;
}

.submit-btn:hover {
    color: #fff;
}

.contact-bar form {
    width: 100%;
    max-width: 1250px;
    margin: auto;
}

.contact-bar form .email-field label {
    width: 33%;
    font-family: Lato;
    font-weight: 400;
    font-size: 54px;
}

.manufacturing-section {
    padding: 140px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 35px;
    margin-top: 120px;
    position: relative;
    background-attachment: fixed;
}

.manufacturing-section h2 {
    color: #fff;
    font-weight: 700;
    font-size: 130px;
    line-height: 130px;
    text-transform: uppercase;
    text-align: center;
}

.manufacturing-section h2 i {
    font-weight: 500;
}

.rounded-image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    animation: rotateCircle 6s linear infinite;
    position: absolute;
    right: 50px;
    bottom: 50px;
}

.rounded-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Rotation Animation */
@keyframes rotateCircle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.footer-link p {
    color: #fff;
    font-family: 'Rational Display Book';
    max-width: 277px;
    font-size: 20px;
    margin: 40px 0;
}

.footer-list .row {
    justify-content: space-between;
}

.footer-links h6 {
    font-weight: 700;
    font-size: 22px;
    line-height: 100%;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}

.footer-links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-links ul a {
    font-family: Rational Display;
    font-weight: 400;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
}

.footer-links ul a:hover {
    color: #0E6AED;
}

.footer-list .col-lg-3 {
    width: 21%;
}

.footer-list .col-lg-1 {
    width: 12%;
}

.footer-list {
    border-bottom: 1px solid #6B79889C;
    padding-bottom: 80px !important;
}

.footer-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-flex ul {
    display: flex;
    gap: 40px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-flex ul li a {
    font-family: 'Lato';
    color: #fff;
    line-height: normal;
}

.bottom-footer {
    padding: 55px 0;
}

.more-service i {
    padding-top: 2px;
}


.chat {
    position: absolute;
    right: 50px;
    bottom: 50px;
    animation: floatRotate 3s ease-in-out infinite;
}

@keyframes floatRotate {
    0% {
        transform: translateY(0) rotate(0deg);
    }

    50% {
        transform: translateY(-10px) rotate(5deg);
    }

    100% {
        transform: translateY(0) rotate(0deg);
    }
}


.chat img {
    max-width: 100px;
}

footer {
    position: relative;
}

ul.connected li {
    display: flex;
    align-items: center;
    gap: 13px;
    margin-top: 20px;
}

.connected-icon {
    border: 0.5px solid #F7FAFE66;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.footer-links ul a {
    display: flex;
    align-items: center;
    gap: 12px;
}

.blog-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}

.blog-button button {
    padding: 0;
    background-color: unset;
    height: 50px;
    width: 50px;
    border: 1px solid #fff;
    border-radius: 50%;
}

.blog-button {
    display: flex;
    gap: 13px;
}

.blog-box h6 {
    font-family: Lato;
    font-weight: 700;
    font-size: 15px;
    line-height: 100%;
    color: #FFFFFF7D;
}

.blog-content {
    padding: 18px 7px;
}

.blog-box h4 {
    font-weight: 700;
    font-size: 23px;
    line-height: 30px;
    color: #fff;
    margin-top: 10px;
}

.blog-section .blog-image img {
    width: 100%;
    transition: transform 0.4s ease;
}

.network-video {
    border-radius: 20px;
    max-width: 776px;
}

.network-video video {
    width: 100%;
    border-radius: 20px;
}

.blog-section .slick-slide {
    margin: 0px 15px;
}

.blog-section .slick-list.draggable {
    margin: 0px -15px;
    padding: 12px 0;
}

.blog-progress {
    width: 100%;
    height: 11px;
    background: #F7FAFE26;
    border-radius: 10px;
    margin-top: 20px;
    overflow: hidden;
}

.blog-progress-bar {
    height: 11px;
    width: 30%;
    background: #092C47;
    border-radius: 10px;
    transition: width 0.5s ease-in-out;
}

.blog-button button:hover {
    background: #092c47;
    border-color: #092c47;
}

.logo-slider .slick-track {
    display: flex;
    align-items: center;
}

h6 {
    font-size: 22px;
    line-height: 1.3;
}

.industry-block {
    padding: 100px 0;
}

a.nav-link:after {
    content: '';
    display: block;
    width: 0;
    height: 3px;
    background: #0E6AED;
    transition: width .3s;
    position: absolute;
    right: 0;
    bottom: 0;
    left: .5rem;
}

a.nav-link:hover:after {
    width: 22px;
}

header a.nav-link {
    position: relative;
}

.textReveal {
    opacity: 0;
    transform: translateY(20px);
    animation: textReveal 1s ease-out forwards;
}

@keyframes textReveal {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.tab-image {
    height: 100%;
}

.tab-image img {
    height: 100%;
}

header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #092c47;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    z-index: 99;
}


.explore-container a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    right: 50px;
    bottom: 0;
}

.explore-container .text {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    transition: transform 0.3s ease, opacity 0.3s ease;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #fff;
}

.explore-container .line {
    width: 2px;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.3);
    position: relative;
    overflow: hidden;
}

.explore-container .line::before {
    content: "";
    position: absolute;
    width: 2px;
    height: 0;
    background-color: white;
    bottom: 0;
    animation: line-grow 1.5s infinite alternate ease-in-out;
}

@keyframes line-grow {
    from {
        height: 0;
    }

    to {
        height: 100%;
    }
}

footer::before {
    content: "";
    position: absolute;
    background-image: url("../img/footer-after.png");
    width: 482px;
    height: 964px;
    background-repeat: no-repeat;
    background-size: cover;
    top: 20%;
    z-index: 0;
}

footer .container {
    z-index: 9;
    position: relative;
}

.blog-image img {
    border-radius: 22px;
}

.blog-box {
    transition: all 0.3s ease;
    position: relative;
}

.blog-box:hover {
    transform: translateY(-10px);
}

.cursor-img {
    position: absolute;
    width: 30px;
    animation: borderCenterMove 12s linear infinite;
}

@keyframes borderCenterMove {
    0% {
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
    }

    25% {
        top: 0%;
        left: 50%;
        transform: translateX(-50%);
    }

    50% {
        top: 50%;
        left: 100%;
        transform: translate(-100%, -50%);
    }

    75% {
        top: 100%;
        left: 50%;
        transform: translate(-50%, -100%);
    }

    100% {
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
    }
}

/*.card-content h6 {
    max-width: 400px;
}
*/
.network-video img {
    border-radius: 20px;
}

/* inner pages css star  */
/* ----------------------------------------- */

.inner-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-banner .banner-space {
    padding: 0 15px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 150px;
}


.inner-banner h1 {
    color: #fff;
    text-align: center;
    font-size: 62px;
    line-height: 1.1;
}

.inner-content {
    max-width: 847px;
    margin: auto;
}

.inner-content p {
    text-align: center;
    color: #fff;
    font-size: 24px;
    max-width: 650px;
    margin: auto;
}

.reliable-section p {
    color: #747474;
    line-height: 1.6;
    margin-bottom: 25px;
    max-width: 576px;
}

.subtract-image img {
    width: 100%;
}

.reliable-section .row {
    border-bottom: 1px dashed #092C471A;
}

.choose-demand-content h2 {
    text-align: center;
    max-width: 660px;
    margin: auto;
}

.choose-box {
    border: 1px solid #092C471A;
    border-radius: 15px;
    padding: 50px 40px;
    text-align: center;
    transition: all 0.3s ease;
    height: 100%;
}

.choose-box:hover {
    border-color: transparent;
    box-shadow: 0px 40px 50px 0px #092C471A;
}


.choose-box .choose-img {
    box-shadow: 4px 4px 15px 0px #092C4729;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 33px;
}

.choose-box h6 {
    font-weight: 700;
    font-size: 25px;
    line-height: 100%;
    text-align: center;
    color: #092C47;
}

.choose-box p {
    color: #747474;
}

.choose-demand .row {
    gap: 24px 0;
    padding-top: 40px;
}

.production-section h2 {
    color: #fff;
}

.production-section p {
    color: #fff;
    font-size: 20px;
    line-height: 26px;
}

.production-section .supplier-content {
    max-width: 520px;
}

.production-section ul.check-list li {
    color: #fff;
    font-size: 16px;
    line-height: 34px;
}

.production-section ul.check-list li::after {
    background-image: url("../img/check1.png");
}

.production-section ul.check-list {
    margin-bottom: 0px;
}

.our-process-head h2 {
    text-align: center;
}

.our-process-shadow {
    position: relative;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 32px 44px 0px #29312514;
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: auto;
    background-color: #fff;
}

.our-process-box {
    position: relative;
    z-index: 9;
}

.our-process-shadow span {
    position: absolute;
    top: 0;
    background: #092C47;
    color: #fff;
    height: 36px;
    width: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    top: 10px;
    right: 10px;
}

.our-process-head {
    padding-bottom: 57px;
}

.our-process-content {
    max-width: 277px;
    margin: auto;
    text-align: center;
    padding-top: 20px;
}

.our-process-content h6 {
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    margin: 0;
}

.our-process-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #747474;
    max-width: 268px;
}

.our-process-section {
    position: relative;
}

.our-process-section::after {
    content: "";
    position: absolute;
    background-image: url("../img/line-dashed.png");
    width: 100%;
    height: 350px;
    top: 32%;
    z-index: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

ul.list-under li {
    font-weight: 400;
    font-size: 20px;
    line-height: 45px;
    color: #092C47;
}

ul.list-under {
    margin-bottom: 30px;
    margin-left: 0;
}

.industries-section .supplier-content {
    max-width: 500px;
    margin: auto;
}

.leadership-head h2 {
    text-align: center;
    margin-bottom: 40px;
}

.team-data {
    border: 1px solid #59637E1F !important;
    padding: 20px;
    border-radius: 15px;
    transition: all 0.3s ease;
    height: 100%;
    background: #fff !important;
}

.leadership-image img {
    width: 100%;
}

.leadership-content {
    display: flex;
    padding-top: 20px;
    justify-content: space-between;
    width: 100%;
}

.leadership-content h6 {
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    color: #092C47;
    margin-bottom: 3px;
    text-align: left;
}

.leadership-content p {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #0E6AED;
    margin: 0;
    text-align: left;
}

.team-data {
    transition: all 0.3s ease;
}

.team-data:hover {
    transform: translateY(-6px);
    box-shadow: 0px 40px 50px 0px #092C471A;
    border-color: transparent;
}

.about-head h2 {
    text-align: center;
    color: #fff;
    font-size: 80px;
    line-height: normal;
    margin-bottom: 57px;
}

.about-content p {
    color: #fff;
    font-family: Lato;
    font-weight: 400;
    font-size: 22px;
}

.about-content {
    max-width: 658px;
    margin: auto;
}

.about-content a.cta {
    margin-top: 20px;
}

.empowering-image img {
    width: 100%;
    margin-top: 30px;
}

.innovation-section ul.check-list li::after {
    background-image: url("../img/check1.png");
}

.innovation-section ul.check-list li span {
    color: #092C47;
    font-weight: 600;
}

.connects-txt p {
    color: #747474;
    font-size: 18px;
    max-width: 578px;
}

.innovation-section ul.check-list li {
    font-size: 18px;
}

.our-mission-content {
    max-width: 936px;
    margin: auto;
    text-align: center;
}

.our-mission-content p {
    font-size: 32px;
    line-height: 46px;
    color: #747474;
}

.exist-content {
    text-align: center;
    max-width: 882px;
    margin: auto;
    padding-bottom: 35px;
}

.exist-content p {
    color: #747474;
}

.choose-box p {
    max-width: 328px;
    margin: auto;
}


.exist-section .row>div:nth-child(2) .choose-box {
    padding-top: 80px;
    padding-bottom: 80px;
}

section.about-section {
    background-size: cover;
    background-repeat: no-repeat;
}

.leadership-page-section .row {
    gap: 24px 0;
}

.about-inner p {
    max-width: 620px;
}

.h6-f {
    font-size: 25px;
}

.ml-40 {
    margin-left: 45px;
}

.focus-sec {
    background: #092C47;
    max-width: 1800px;
    margin: auto;
    border-radius: 25px;
    overflow: hidden;
}

.home-process-sec::after {
    top: 48%;
}

.home-process-sec .new-pro-home h6 {
    max-width: 160px;
    margin: auto;
}

.focus-sec .focus-lft-side h2 {
    color: #FFFFFF;
}

.focus-sec {
    background: #092C47;
}

.focus-sec .focus-ryt-side p {
    color: #FFFFFF;
    max-width: 590px;
    font-size: 20px;
    margin-left: auto;
}

.focus-card h5 {
    color: #FFFFFF;
    font-weight: 800;
    font-family: Lato;
    max-width: 189px;
    margin: auto;
    text-align: center;
    padding-bottom: 10px;
}

.focus-card h6 {
    color: #FFFFFF;
    margin: 0;
    font-weight: 600;
    font-family: Lato;
}

.focus-card {
    border: 1px solid #FFFFFF33;
    border-radius: 10px;
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
    backdrop-filter: blur(20px);
    height: 100%;
}

.focus-row-two {
    padding: 48px 110px 0;
}

.home-process-sec h2 {
    max-width: 520px;
    margin: auto;
}

.accces-pera {
    max-width: 575px;
}

.chosen-new-pera p {
    max-width: 320px;
}

.chose-add-width p {
    max-width: 370px;
}

.our-demad-pera {
    max-width: 465px;
}

.product-content {
    background: #F7FAFE;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}

.product-box {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.product-box .product-content {
    flex-grow: 1;
}

ul.update-ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin: 0;
    padding: 0;
    border-bottom: 1px dashed #092C471A;
}


ul.update-ul li {
    color: #0E6AED;
} 
h1.type-heading {
    max-width: 666px;
}

/* 16 dec  */
.buyers .supplier-content {
    max-width: 670px;
}
.home-vid-side {
    position: relative;
}

.home-vid-side::after {
    content: "";
    position: absolute;
    background: url('https://manufacturingc.wpenginepowered.com/wp-content/uploads/2025/12/Group-76.png') no-repeat center;
    background-size: contain;
    z-index: 99;
    right: 20px;
    top: 20px;
    width: 54px;
    height: 54px;
}

.abut p {
    max-width: 620px;
}
.about-img img {
    border-radius: 25px;
}

.chose1 p {
    max-width: 374px;
}
.industres p {
    color: #092C47;
    max-width: 461px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: none;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    color: red;
}
.wpcf7-spinner {
    display: none;
 }

/* 19 dec */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    margin: 0 10px;
}


/* 18 dec  */
.custom-header {
    position: relative;
    z-index: 100;
    padding: 25px 40px;
    border-bottom: 1px solid #FFFFFF33;
}

.custom-header .navbar {
    padding: 0 !important;
    position: static;
}

.custom-menu-bar {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    background: #fff;
    padding: 100px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: opacity 0.3s ease, transform 0.3s ease;
    z-index: 999;
    display: grid;
    grid-template-columns: 1fr 1.5fr 1fr;
    gap: 30px;
}

.custom-menu-bar.is-open {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.custom-menu-bar .mega-sub-menu {
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    padding: 0 20px;
    width: 100%;
    justify-content: space-between;
}

.custom-menu-bar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.mega-menu-link {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    text-decoration: none;
    display: block;
    margin-bottom: 12px;
}

.inner-ul-wrp .mega-menu-link {
    font-size: 16px;
    font-weight: 400;
    color: #747474;
    transition: color 0.2s ease;
}

.inner-ul-wrp .mega-menu-link:hover {
    color: #0E6AED;
}

.soloution-wrp p {
    color: #747474;
    max-width: 400px;
}

.soloution-wrp .sol-anc {
    display: flex;
    margin-top: 30px;
}

.header-blog .all-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.custom-menu-bar .Hardware-wrap {
    justify-content: space-around;
}
/* 22 dec  */
.blog-cads a {
    display: flex;
    height: 100%;
}

.blog-cads a .card-box {
    display: flex;
    flex-direction: column;
}

.blog-cads a .card-image {
    height: 100%;
}

.blog-cads a .card-image img {
    height: 100%;
}
/* 23 dec  */
.inner-banner {
  position: relative;
  z-index: 1;
}

.inner-banner::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000005c;
    z-index: 0;
}